/*     106280 : 맞춤형 컨텐츠      */
.empty__106280__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106280__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106280__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106280__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106280__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106280__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106280__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106280__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106280__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106280__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106280__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106280__ {
		padding: 0;
	}
	.tab__106280__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106280__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106280__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106280__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106280__ .dep2>li a {font-size:15px;}
	}

}

/*     106282 : 맞춤형 컨텐츠      */
.empty__106282__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106282__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	background: #eee;
	border-bottom:0;
}
.tab__106282__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106282__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106282__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106282__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106282__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106282__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106282__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106282__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106282__ {
		padding: 0;
	}
	.tab__106282__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106282__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106282__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106282__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106325 : 맞춤형 컨텐츠      */
.empty__106325__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106325__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106325__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106325__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106325__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106325__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106325__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106325__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106325__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106325__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106325__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106325__ {
		padding: 0;
	}
	.tab__106325__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106325__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106325__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106325__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106427 : 타이틀 텍스트      */
.title__106427__ {font-size:0; }
.title__106427__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__106427__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__106427__.style_top p {padding-top:10px;}
.title__106427__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__106427__.style_right p {padding-right:14px;}
.title__106427__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__106427__.style_bottom p {padding-bottom:12px;}
.title__106427__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__106427__.style_left p {padding-left:14px;}
.title__106427__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__106427__.style_circle1 p {padding-left:18px;}
.title__106427__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106427__.style_circle2 p {padding-left:18px;}
.title__106427__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     106432 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106432__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106432__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__106432__ ul li:first-child {margin-top:0}
.text_list__106432__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__106432__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__106432__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106432__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106432__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106432__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106432__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106432__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106432__ ul li {font-size:15px}
}

/*     106428 : 표 2.0      */
.table__106428__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__106428__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__106428__ * {box-sizing:border-box}
.table__106428__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__106428__ td {
	height:50px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__106428__ td.empty__106428__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__106428__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__106428__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__106428__ > .table_inner {width:px}
}

/*     106429 : 타이틀 텍스트      */
.title__106429__ {font-size:0; }
.title__106429__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__106429__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__106429__.style_top p {padding-top:10px;}
.title__106429__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__106429__.style_right p {padding-right:14px;}
.title__106429__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__106429__.style_bottom p {padding-bottom:12px;}
.title__106429__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__106429__.style_left p {padding-left:14px;}
.title__106429__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__106429__.style_circle1 p {padding-left:18px;}
.title__106429__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106429__.style_circle2 p {padding-left:18px;}
.title__106429__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     106431 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106431__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106431__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__106431__ ul li:first-child {margin-top:0}
.text_list__106431__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__106431__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__106431__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106431__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106431__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106431__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106431__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106431__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106431__ ul li {font-size:15px}
}

/*     106435 : 표 2.0      */
.table__106435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__106435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__106435__ * {box-sizing:border-box}
.table__106435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__106435__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__106435__ td.empty__106435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__106435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__106435__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__106435__ > .table_inner {width:px}
}

